/* :root {
    --pico-border-radius: 2rem;
    --pico-typography-spacing-vertical: 1.5rem;
    --pico-form-element-spacing-vertical: 1rem;
    --pico-form-element-spacing-horizontal: 1.25rem;
} */
/* #h1 {
    --pico-font-family: 'Times New Roman', Times, serif;
    --pico-font-weight: 400;
    --pico-typography-spacing-vertical: 0.5rem;
} */
/* COLORS */
:root {
  --amber-50: #FCEFD9;
  --amber-100: #FDDEA6;
  --amber-200: #FFBF00;
  --amber-250: #E8AE01;
  --amber-300: #D8A100;
  --amber-350: #C79400;
  --amber-400: #B78800;
  --amber-450: #A77C00;
  --amber-500: #977000;
  --amber-550: #876400;
  --amber-600: #785800;
  --amber-650: #694D00;
  --amber-700: #5B4200;
  --amber-750: #4D3700;
  --amber-800: #3F2D00;
  --amber-850: #312302;
  --amber-900: #231A03;
  --amber-950: #161003;
  font-size: 18px;
}

/* UTILITIES */
.btn-primary {
  background-color: var(--amber-200);
  border-color: var(--amber-200);
  color: var(--amber-850);
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background-color: var(--amber-100) !important;
  border-color: var(--amber-100) !important;
  color: var(--amber-850) !important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Georgia, Times, "Times New Roman", serif;
}

a {
  color: var(--amber-200);
  text-decoration: none;
}
a:hover, a:focus, a:active {
  color: var(--amber-100) !important;
}

/* BODY CLASSES */
body header {
  background-color: var(--amber-50);
  padding-bottom: 0;
  padding-top: 0;
}
body header nav {
  border-bottom: 0.5px solid var(--amber-200);
}
body header nav li {
  padding-left: 1rem;
  padding-right: 1rem;
  border: none;
}
body header nav li a {
  color: black;
  border-bottom: 2px solid transparent !important;
}
body header nav li a:hover, body header nav li a:focus, body header nav li a:active {
  color: black !important;
  border-bottom: 2px solid var(--amber-200) !important;
}
body header nav .logo {
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
body main {
  padding-top: 0;
}
body .hero {
  background-color: var(--amber-50);
  min-height: 200px;
  display: flex;
}
body .card {
  border: none;
}
body .appointments .container {
  background-color: var(--amber-50);
}

footer {
  padding: 2rem 0;
  background-color: #5e4485;
  color: white;
  font-size: 0.9rem;
}
footer .footer-heading {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 3rem;
}